gtktop

Maintainerzoggy@bat8.org
Dependencies
&conf-glade
lablgtk>= 2.16.0
lablgtk-extras>= 1.2
ocamlfind
Availableocaml-version >= "4.00.0"
PublishedNov 15, 2012
Source [http] http://zoggy.github.com/gtktop/gtktop-2.0.tar.gz
c77091dcddc63711c370370a6860dbb3
StatisticsInstalled 6 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/gtktop/gtktop.2.0/opam

A small library to ease the creation of graphical toplevels.

No package is dependent